local _, addon = ...;

local T = LibStub("AceLocale-3.0");

local L = T:NewLocale("LFGTimer", "enUS", true, true);

L["Show the frame while in an LFG party."] = true;
L["Time in queue: %s"] = true;
L["Party members found"] = true;
L["Personal queue time"] = true;
L["Customizable tooltip"] = true;
L["Show the estimated queue times for Damage dealers."] = true;
L["Border texture color"] = true;
L["Thin outline"] = true;
L["Repeat the background texture horizontally and vertically."] = true;
L["Frame type"] = true;
L["Show the frame when you are not in an LFG queue."] = true;
L["Customizable tooltip options"] = true;
L["Show the frame while acquring LFG queue data."] = true;
L["Show the type of dungeon queue you are waiting in."] = true;
L["Not queued"] = true;
L["Tooltip options"] = true;
L["Texture used as the tooltip's border."] = true;
L["Color used to tint the tooltip's background texture.\n|cffffd200Note|r: Darker textures are less effected by this option."] = true;
L["Number of party members found"] = true;
L["Healer queue times"] = true;
L["These options are only available when using the Customizable tooltip frame."] = true;
L["Dungeon queue type"] = true;
L["Found a group"] = true;
L["Show frame"] = true;
L["Border size"] = true;
L["Show the estimated queue times for Tanks."] = true;
L["Backdrop"] = true;
L["Font"] = true;
L["Show the estimated queue time for your current group."] = true;
L["Show the number of players found for the current group."] = true;
L["Size of the blocks used when tiling the background texture."] = true;
L["Found an odd state."] = true;
L["Show when..."] = true;
L["No outline"] = true;
L["Queue data"] = true;
L["Font size used for the tooltip text."] = true;
L["Tooltip information options"] = true;
L["Tooltip background and border options"] = true;
L["Dungeon type"] = true;
L["Background inset"] = true;
L["Border texture"] = true;
L["Waiting for a group"] = true;
L["Waiting on updated data from the server."] = true;
L["Your queue time"] = true;
L["Color used for the tooltip text."] = true;
L["Instant or Unknown"] = true;
L["Thickness of the border texture."] = true;
L["Acquiring LFG queue data..."] = true;
L["Show an LFD search status tooltip"] = true;
L["Waiting on group members"] = true;
L["Profiles"] = true;
L["Color used to tint the tooltip's border texture.\n|cffffd200Note|r: Darker textures are less effected by this option."] = true;
L["Show the frame when a group is found."] = true;
L["Text appearance options"] = true;
L["Show the estimated queue times for Healers."] = true;
L["Tank queue times"] = true;
L["Text color"] = true;
L["Thick outline"] = true;
L["Acquiring data"] = true;
L["Frame options"] = true;
L["Add an outline to the tooltip text."] = true;
L["Background tile size"] = true;
L["DPS queue times"] = true;
L["Text size"] = true;
L["You are in an LFG party"] = true;
L["Group found"] = true;
L["Text"] = true;
L["Type of search status frame to show.\n\n|cffffd200Search status clone|r: Clone of the Blizzard LFD Search Status frame.\n\n|cffffd200Customizable tooltip|r: Customizable tooltip that can show detailed information about LFD queues."] = true;
L["Tile the background texture"] = true;
L["Font used for the tooltip text."] = true;
L["Background texture"] = true;
L["Distance between the border and the background texture."] = true;
L["Show the frame while waiting in the queue."] = true;
L["Background texture color"] = true;
L["Texture used as the tooltip's background."] = true;
L["Text outline"] = true;
L["You are not in an LFG queue"] = true;
L["Search status clone"] = true;
L["In a party"] = true;

L = T:NewLocale("LFGTimer", "deDE");

if L then
-- L["%s queue times: %s"] = "%s queue times: %s"
-- L["Acquiring LFG queue data..."] = "Acquiring LFG queue data..."
-- L["Acquiring data"] = "Acquiring data"
-- L["Add an outline to the tooltip text."] = "Add an outline to the tooltip text."
-- L["Backdrop"] = "Backdrop"
-- L["Background color"] = "Background color"
-- L["Background inset"] = "Background inset"
-- L["Background texture"] = "Background texture"
-- L["Background texture color"] = "Background texture color"
-- L["Background tile size"] = "Background tile size"
-- L["Border color"] = "Border color"
-- L["Border size"] = "Border size"
-- L["Border texture"] = "Border texture"
-- L["Border texture color"] = "Border texture color"
-- L["Border thickness"] = "Border thickness"
-- L["Choose which frame to show"] = "Choose which frame to show"
-- L["Color of the font"] = "Color of the font"
-- L["Color used for the tooltip text."] = "Color used for the tooltip text."
--[=[ L["Color used to tint the tooltip's background texture.\
|cffffd200Note|r: Darker textures are less effected by this option."] = "Color used to tint the tooltip's background texture.\
|cffffd200Note|r: Darker textures are less effected by this option." ]=]
--[=[ L["Color used to tint the tooltip's border texture.\
|cffffd200Note|r: Darker textures are less effected by this option."] = "Color used to tint the tooltip's border texture.\
|cffffd200Note|r: Darker textures are less effected by this option." ]=]
-- L["Control what information is shown in the custom frame"] = "Control what information is shown in the custom frame"
-- L["Control when the frame is shown"] = "Control when the frame is shown"
-- L["Custom frame"] = "Custom frame"
-- L["Customizable tooltip"] = "Customizable tooltip"
-- L["Customizable tooltip options"] = "Customizable tooltip options"
-- L["DPS"] = "DPS"
-- L["DPS queue times"] = "DPS queue times"
-- L["Distance between the border and the background texture."] = "Distance between the border and the background texture."
-- L["Dungeon queue type"] = "Dungeon queue type"
-- L["Dungeon type"] = "Dungeon type"
-- L["Estimated queue time: %s"] = "Estimated queue time: %s"
-- L["Floatin frame options"] = "Floatin frame options"
-- L["Floating frame options"] = "Floating frame options"
-- L["Font"] = "Font"
-- L["Font color"] = "Font color"
-- L["Font outline"] = "Font outline"
-- L["Font size"] = "Font size"
-- L["Font size used for the tooltip text."] = "Font size used for the tooltip text."
-- L["Font used for the tooltip text."] = "Font used for the tooltip text."
-- L["Font used to display text"] = "Font used to display text"
-- L["Found a group"] = "Found a group"
-- L["Found an odd state, please submit the data that the addon prints to the chat window"] = "Found an odd state, please submit the data that the addon prints to the chat window"
-- L["Found an odd state."] = "Found an odd state."
-- L["Frame"] = "Frame"
-- L["Frame background options"] = "Frame background options"
-- L["Frame border options"] = "Frame border options"
-- L["Frame options"] = "Frame options"
-- L["Frame to show"] = "Frame to show"
-- L["Frame type"] = "Frame type"
-- L["General"] = "General"
-- L["General usage options"] = "General usage options"
-- L["Group found"] = "Group found"
-- L["Healer"] = "Healer"
-- L["Healer queue times"] = "Healer queue times"
-- L["In a party"] = "In a party"
-- L["Information shown in the frame"] = "Information shown in the frame"
-- L["Instant or Unknown"] = "Instant or Unknown"
-- L["LFGTimerAbout"] = "LFGTimerAbout"
-- L["No outline"] = "No outline"
-- L["None"] = "None"
-- L["Not queued"] = "Not queued"
-- L["Number of party members found"] = "Number of party members found"
-- L["Outline"] = "Outline"
-- L["Outline text in the frame"] = "Outline text in the frame"
-- L["Party members found"] = "Party members found"
-- L["Party members found: %d/%d"] = "Party members found: %d/%d"
-- L["Personal queue time"] = "Personal queue time"
-- L["Profiles"] = "Profiles"
-- L["Queue data"] = "Queue data"
-- L["Repeat the background texture horizontally and vertically."] = "Repeat the background texture horizontally and vertically."
-- L["Search status clone"] = "Search status clone"
-- L["Set the font size of the text"] = "Set the font size of the text"
-- L["Show"] = "Show"
-- L["Show an LFD search status tooltip"] = "Show an LFD search status tooltip"
-- L["Show frame"] = "Show frame"
-- L["Show the average wait for people queued as a damage dealer"] = "Show the average wait for people queued as a damage dealer"
-- L["Show the average wait for people queued as a healer"] = "Show the average wait for people queued as a healer"
-- L["Show the average wait for people queued as a tank"] = "Show the average wait for people queued as a tank"
-- L["Show the estimated queue time for your current group."] = "Show the estimated queue time for your current group."
-- L["Show the estimated queue times for Damage dealers."] = "Show the estimated queue times for Damage dealers."
-- L["Show the estimated queue times for Healers."] = "Show the estimated queue times for Healers."
-- L["Show the estimated queue times for Tanks."] = "Show the estimated queue times for Tanks."
-- L["Show the floating frame while in an LFG queue"] = "Show the floating frame while in an LFG queue"
-- L["Show the frame when a group is found"] = "Show the frame when a group is found"
-- L["Show the frame when a group is found."] = "Show the frame when a group is found."
-- L["Show the frame when you are not in an LFG queue"] = "Show the frame when you are not in an LFG queue"
-- L["Show the frame when you are not in an LFG queue."] = "Show the frame when you are not in an LFG queue."
-- L["Show the frame while acquring LFG queue data"] = "Show the frame while acquring LFG queue data"
-- L["Show the frame while acquring LFG queue data."] = "Show the frame while acquring LFG queue data."
-- L["Show the frame while in an LFG party"] = "Show the frame while in an LFG party"
-- L["Show the frame while in an LFG party."] = "Show the frame while in an LFG party."
-- L["Show the frame while waiting for the queue to pop"] = "Show the frame while waiting for the queue to pop"
-- L["Show the frame while waiting in the queue."] = "Show the frame while waiting in the queue."
-- L["Show the number of party members found"] = "Show the number of party members found"
-- L["Show the number of players found for the current group."] = "Show the number of players found for the current group."
-- L["Show the type of dungeon queue you are waiting in."] = "Show the type of dungeon queue you are waiting in."
-- L["Show when"] = "Show when"
-- L["Show when..."] = "Show when..."
-- L["Show your estimated wait time"] = "Show your estimated wait time"
-- L["Size of the blocks used when tiling the background texture."] = "Size of the blocks used when tiling the background texture."
-- L["Tank"] = "Tank"
-- L["Tank queue times"] = "Tank queue times"
-- L["Text"] = "Text"
-- L["Text appearance options"] = "Text appearance options"
-- L["Text color"] = "Text color"
-- L["Text options"] = "Text options"
-- L["Text outline"] = "Text outline"
-- L["Text size"] = "Text size"
-- L["Texture used as the tooltip's background."] = "Texture used as the tooltip's background."
-- L["Texture used as the tooltip's border."] = "Texture used as the tooltip's border."
-- L["The size used to tile the background texture"] = "The size used to tile the background texture"
-- L["The thickness of the border"] = "The thickness of the border"
-- L["These options are only available when using the Customizable tooltip frame."] = "These options are only available when using the Customizable tooltip frame."
-- L["Thick outline"] = "Thick outline"
-- L["Thickness of the border texture."] = "Thickness of the border texture."
-- L["Thin outline"] = "Thin outline"
-- L["Tile background"] = "Tile background"
-- L["Tile the background texture"] = "Tile the background texture"
L["Time in queue: %s"] = "Zeit in Warteschlange: %s"
-- L["Tooltip background and border options"] = "Tooltip background and border options"
-- L["Tooltip information options"] = "Tooltip information options"
-- L["Tooltip options"] = "Tooltip options"
--[=[ L["Type of search status frame to show.\
\
|cffffd200Search status clone|r: Clone of the Blizzard LFD Search Status frame.\
\
|cffffd200Customizable tooltip|r: Customizable tooltip that can show detailed information about LFD queues."] = "Type of search status frame to show.\
\
|cffffd200Search status clone|r: Clone of the Blizzard LFD Search Status frame.\
\
|cffffd200Customizable tooltip|r: Customizable tooltip that can show detailed information about LFD queues." ]=]
-- L["Waiting for a group"] = "Waiting for a group"
-- L["Waiting for a queue"] = "Waiting for a queue"
-- L["Waiting on group members"] = "Waiting on group members"
-- L["Waiting on updated data from the server."] = "Waiting on updated data from the server."
-- L["You are in an LFG party"] = "You are in an LFG party"
-- L["You are not in an LFG queue"] = "You are not in an LFG queue"
-- L["Your queue time"] = "Your queue time"
-- L["Your wait time"] = "Your wait time"

end

L = T:NewLocale("LFGTimer", "frFR");

if L then
-- L["%s queue times: %s"] = "%s queue times: %s"
-- L["Acquiring LFG queue data..."] = "Acquiring LFG queue data..."
-- L["Acquiring data"] = "Acquiring data"
-- L["Add an outline to the tooltip text."] = "Add an outline to the tooltip text."
-- L["Backdrop"] = "Backdrop"
-- L["Background color"] = "Background color"
-- L["Background inset"] = "Background inset"
-- L["Background texture"] = "Background texture"
-- L["Background texture color"] = "Background texture color"
-- L["Background tile size"] = "Background tile size"
-- L["Border color"] = "Border color"
-- L["Border size"] = "Border size"
-- L["Border texture"] = "Border texture"
-- L["Border texture color"] = "Border texture color"
-- L["Border thickness"] = "Border thickness"
-- L["Choose which frame to show"] = "Choose which frame to show"
-- L["Color of the font"] = "Color of the font"
-- L["Color used for the tooltip text."] = "Color used for the tooltip text."
--[=[ L["Color used to tint the tooltip's background texture.\
|cffffd200Note|r: Darker textures are less effected by this option."] = "Color used to tint the tooltip's background texture.\
|cffffd200Note|r: Darker textures are less effected by this option." ]=]
--[=[ L["Color used to tint the tooltip's border texture.\
|cffffd200Note|r: Darker textures are less effected by this option."] = "Color used to tint the tooltip's border texture.\
|cffffd200Note|r: Darker textures are less effected by this option." ]=]
-- L["Control what information is shown in the custom frame"] = "Control what information is shown in the custom frame"
-- L["Control when the frame is shown"] = "Control when the frame is shown"
-- L["Custom frame"] = "Custom frame"
-- L["Customizable tooltip"] = "Customizable tooltip"
-- L["Customizable tooltip options"] = "Customizable tooltip options"
-- L["DPS"] = "DPS"
-- L["DPS queue times"] = "DPS queue times"
-- L["Distance between the border and the background texture."] = "Distance between the border and the background texture."
-- L["Dungeon queue type"] = "Dungeon queue type"
-- L["Dungeon type"] = "Dungeon type"
-- L["Estimated queue time: %s"] = "Estimated queue time: %s"
-- L["Floatin frame options"] = "Floatin frame options"
-- L["Floating frame options"] = "Floating frame options"
-- L["Font"] = "Font"
-- L["Font color"] = "Font color"
-- L["Font outline"] = "Font outline"
-- L["Font size"] = "Font size"
-- L["Font size used for the tooltip text."] = "Font size used for the tooltip text."
-- L["Font used for the tooltip text."] = "Font used for the tooltip text."
-- L["Font used to display text"] = "Font used to display text"
-- L["Found a group"] = "Found a group"
-- L["Found an odd state, please submit the data that the addon prints to the chat window"] = "Found an odd state, please submit the data that the addon prints to the chat window"
-- L["Found an odd state."] = "Found an odd state."
-- L["Frame"] = "Frame"
-- L["Frame background options"] = "Frame background options"
-- L["Frame border options"] = "Frame border options"
-- L["Frame options"] = "Frame options"
-- L["Frame to show"] = "Frame to show"
-- L["Frame type"] = "Frame type"
-- L["General"] = "General"
-- L["General usage options"] = "General usage options"
-- L["Group found"] = "Group found"
-- L["Healer"] = "Healer"
-- L["Healer queue times"] = "Healer queue times"
-- L["In a party"] = "In a party"
-- L["Information shown in the frame"] = "Information shown in the frame"
-- L["Instant or Unknown"] = "Instant or Unknown"
-- L["LFGTimerAbout"] = "LFGTimerAbout"
-- L["No outline"] = "No outline"
-- L["None"] = "None"
-- L["Not queued"] = "Not queued"
-- L["Number of party members found"] = "Number of party members found"
-- L["Outline"] = "Outline"
-- L["Outline text in the frame"] = "Outline text in the frame"
-- L["Party members found"] = "Party members found"
-- L["Party members found: %d/%d"] = "Party members found: %d/%d"
-- L["Personal queue time"] = "Personal queue time"
-- L["Profiles"] = "Profiles"
-- L["Queue data"] = "Queue data"
-- L["Repeat the background texture horizontally and vertically."] = "Repeat the background texture horizontally and vertically."
-- L["Search status clone"] = "Search status clone"
-- L["Set the font size of the text"] = "Set the font size of the text"
-- L["Show"] = "Show"
-- L["Show an LFD search status tooltip"] = "Show an LFD search status tooltip"
-- L["Show frame"] = "Show frame"
-- L["Show the average wait for people queued as a damage dealer"] = "Show the average wait for people queued as a damage dealer"
-- L["Show the average wait for people queued as a healer"] = "Show the average wait for people queued as a healer"
-- L["Show the average wait for people queued as a tank"] = "Show the average wait for people queued as a tank"
-- L["Show the estimated queue time for your current group."] = "Show the estimated queue time for your current group."
-- L["Show the estimated queue times for Damage dealers."] = "Show the estimated queue times for Damage dealers."
-- L["Show the estimated queue times for Healers."] = "Show the estimated queue times for Healers."
-- L["Show the estimated queue times for Tanks."] = "Show the estimated queue times for Tanks."
-- L["Show the floating frame while in an LFG queue"] = "Show the floating frame while in an LFG queue"
-- L["Show the frame when a group is found"] = "Show the frame when a group is found"
-- L["Show the frame when a group is found."] = "Show the frame when a group is found."
-- L["Show the frame when you are not in an LFG queue"] = "Show the frame when you are not in an LFG queue"
-- L["Show the frame when you are not in an LFG queue."] = "Show the frame when you are not in an LFG queue."
-- L["Show the frame while acquring LFG queue data"] = "Show the frame while acquring LFG queue data"
-- L["Show the frame while acquring LFG queue data."] = "Show the frame while acquring LFG queue data."
-- L["Show the frame while in an LFG party"] = "Show the frame while in an LFG party"
-- L["Show the frame while in an LFG party."] = "Show the frame while in an LFG party."
-- L["Show the frame while waiting for the queue to pop"] = "Show the frame while waiting for the queue to pop"
-- L["Show the frame while waiting in the queue."] = "Show the frame while waiting in the queue."
-- L["Show the number of party members found"] = "Show the number of party members found"
-- L["Show the number of players found for the current group."] = "Show the number of players found for the current group."
-- L["Show the type of dungeon queue you are waiting in."] = "Show the type of dungeon queue you are waiting in."
-- L["Show when"] = "Show when"
-- L["Show when..."] = "Show when..."
-- L["Show your estimated wait time"] = "Show your estimated wait time"
-- L["Size of the blocks used when tiling the background texture."] = "Size of the blocks used when tiling the background texture."
-- L["Tank"] = "Tank"
-- L["Tank queue times"] = "Tank queue times"
-- L["Text"] = "Text"
-- L["Text appearance options"] = "Text appearance options"
-- L["Text color"] = "Text color"
-- L["Text options"] = "Text options"
-- L["Text outline"] = "Text outline"
-- L["Text size"] = "Text size"
-- L["Texture used as the tooltip's background."] = "Texture used as the tooltip's background."
-- L["Texture used as the tooltip's border."] = "Texture used as the tooltip's border."
-- L["The size used to tile the background texture"] = "The size used to tile the background texture"
-- L["The thickness of the border"] = "The thickness of the border"
-- L["These options are only available when using the Customizable tooltip frame."] = "These options are only available when using the Customizable tooltip frame."
-- L["Thick outline"] = "Thick outline"
-- L["Thickness of the border texture."] = "Thickness of the border texture."
-- L["Thin outline"] = "Thin outline"
-- L["Tile background"] = "Tile background"
-- L["Tile the background texture"] = "Tile the background texture"
-- L["Time in queue: %s"] = "Time in queue: %s"
-- L["Tooltip background and border options"] = "Tooltip background and border options"
-- L["Tooltip information options"] = "Tooltip information options"
-- L["Tooltip options"] = "Tooltip options"
--[=[ L["Type of search status frame to show.\
\
|cffffd200Search status clone|r: Clone of the Blizzard LFD Search Status frame.\
\
|cffffd200Customizable tooltip|r: Customizable tooltip that can show detailed information about LFD queues."] = "Type of search status frame to show.\
\
|cffffd200Search status clone|r: Clone of the Blizzard LFD Search Status frame.\
\
|cffffd200Customizable tooltip|r: Customizable tooltip that can show detailed information about LFD queues." ]=]
-- L["Waiting for a group"] = "Waiting for a group"
-- L["Waiting for a queue"] = "Waiting for a queue"
-- L["Waiting on group members"] = "Waiting on group members"
-- L["Waiting on updated data from the server."] = "Waiting on updated data from the server."
-- L["You are in an LFG party"] = "You are in an LFG party"
-- L["You are not in an LFG queue"] = "You are not in an LFG queue"
-- L["Your queue time"] = "Your queue time"
-- L["Your wait time"] = "Your wait time"

end

L = T:NewLocale("LFGTimer", "koKR");

if L then
-- L["%s queue times: %s"] = "%s queue times: %s"
-- L["Acquiring LFG queue data..."] = "Acquiring LFG queue data..."
-- L["Acquiring data"] = "Acquiring data"
-- L["Add an outline to the tooltip text."] = "Add an outline to the tooltip text."
-- L["Backdrop"] = "Backdrop"
-- L["Background color"] = "Background color"
-- L["Background inset"] = "Background inset"
-- L["Background texture"] = "Background texture"
-- L["Background texture color"] = "Background texture color"
-- L["Background tile size"] = "Background tile size"
-- L["Border color"] = "Border color"
-- L["Border size"] = "Border size"
-- L["Border texture"] = "Border texture"
-- L["Border texture color"] = "Border texture color"
-- L["Border thickness"] = "Border thickness"
-- L["Choose which frame to show"] = "Choose which frame to show"
-- L["Color of the font"] = "Color of the font"
-- L["Color used for the tooltip text."] = "Color used for the tooltip text."
--[=[ L["Color used to tint the tooltip's background texture.\
|cffffd200Note|r: Darker textures are less effected by this option."] = "Color used to tint the tooltip's background texture.\
|cffffd200Note|r: Darker textures are less effected by this option." ]=]
--[=[ L["Color used to tint the tooltip's border texture.\
|cffffd200Note|r: Darker textures are less effected by this option."] = "Color used to tint the tooltip's border texture.\
|cffffd200Note|r: Darker textures are less effected by this option." ]=]
-- L["Control what information is shown in the custom frame"] = "Control what information is shown in the custom frame"
-- L["Control when the frame is shown"] = "Control when the frame is shown"
-- L["Custom frame"] = "Custom frame"
-- L["Customizable tooltip"] = "Customizable tooltip"
-- L["Customizable tooltip options"] = "Customizable tooltip options"
-- L["DPS"] = "DPS"
-- L["DPS queue times"] = "DPS queue times"
-- L["Distance between the border and the background texture."] = "Distance between the border and the background texture."
-- L["Dungeon queue type"] = "Dungeon queue type"
-- L["Dungeon type"] = "Dungeon type"
-- L["Estimated queue time: %s"] = "Estimated queue time: %s"
-- L["Floatin frame options"] = "Floatin frame options"
-- L["Floating frame options"] = "Floating frame options"
-- L["Font"] = "Font"
-- L["Font color"] = "Font color"
-- L["Font outline"] = "Font outline"
-- L["Font size"] = "Font size"
-- L["Font size used for the tooltip text."] = "Font size used for the tooltip text."
-- L["Font used for the tooltip text."] = "Font used for the tooltip text."
-- L["Font used to display text"] = "Font used to display text"
-- L["Found a group"] = "Found a group"
-- L["Found an odd state, please submit the data that the addon prints to the chat window"] = "Found an odd state, please submit the data that the addon prints to the chat window"
-- L["Found an odd state."] = "Found an odd state."
-- L["Frame"] = "Frame"
-- L["Frame background options"] = "Frame background options"
-- L["Frame border options"] = "Frame border options"
-- L["Frame options"] = "Frame options"
-- L["Frame to show"] = "Frame to show"
-- L["Frame type"] = "Frame type"
-- L["General"] = "General"
-- L["General usage options"] = "General usage options"
-- L["Group found"] = "Group found"
-- L["Healer"] = "Healer"
-- L["Healer queue times"] = "Healer queue times"
-- L["In a party"] = "In a party"
-- L["Information shown in the frame"] = "Information shown in the frame"
-- L["Instant or Unknown"] = "Instant or Unknown"
-- L["LFGTimerAbout"] = "LFGTimerAbout"
-- L["No outline"] = "No outline"
-- L["None"] = "None"
-- L["Not queued"] = "Not queued"
-- L["Number of party members found"] = "Number of party members found"
-- L["Outline"] = "Outline"
-- L["Outline text in the frame"] = "Outline text in the frame"
-- L["Party members found"] = "Party members found"
-- L["Party members found: %d/%d"] = "Party members found: %d/%d"
-- L["Personal queue time"] = "Personal queue time"
-- L["Profiles"] = "Profiles"
-- L["Queue data"] = "Queue data"
-- L["Repeat the background texture horizontally and vertically."] = "Repeat the background texture horizontally and vertically."
-- L["Search status clone"] = "Search status clone"
-- L["Set the font size of the text"] = "Set the font size of the text"
-- L["Show"] = "Show"
-- L["Show an LFD search status tooltip"] = "Show an LFD search status tooltip"
-- L["Show frame"] = "Show frame"
-- L["Show the average wait for people queued as a damage dealer"] = "Show the average wait for people queued as a damage dealer"
-- L["Show the average wait for people queued as a healer"] = "Show the average wait for people queued as a healer"
-- L["Show the average wait for people queued as a tank"] = "Show the average wait for people queued as a tank"
-- L["Show the estimated queue time for your current group."] = "Show the estimated queue time for your current group."
-- L["Show the estimated queue times for Damage dealers."] = "Show the estimated queue times for Damage dealers."
-- L["Show the estimated queue times for Healers."] = "Show the estimated queue times for Healers."
-- L["Show the estimated queue times for Tanks."] = "Show the estimated queue times for Tanks."
-- L["Show the floating frame while in an LFG queue"] = "Show the floating frame while in an LFG queue"
-- L["Show the frame when a group is found"] = "Show the frame when a group is found"
-- L["Show the frame when a group is found."] = "Show the frame when a group is found."
-- L["Show the frame when you are not in an LFG queue"] = "Show the frame when you are not in an LFG queue"
-- L["Show the frame when you are not in an LFG queue."] = "Show the frame when you are not in an LFG queue."
-- L["Show the frame while acquring LFG queue data"] = "Show the frame while acquring LFG queue data"
-- L["Show the frame while acquring LFG queue data."] = "Show the frame while acquring LFG queue data."
-- L["Show the frame while in an LFG party"] = "Show the frame while in an LFG party"
-- L["Show the frame while in an LFG party."] = "Show the frame while in an LFG party."
-- L["Show the frame while waiting for the queue to pop"] = "Show the frame while waiting for the queue to pop"
-- L["Show the frame while waiting in the queue."] = "Show the frame while waiting in the queue."
-- L["Show the number of party members found"] = "Show the number of party members found"
-- L["Show the number of players found for the current group."] = "Show the number of players found for the current group."
-- L["Show the type of dungeon queue you are waiting in."] = "Show the type of dungeon queue you are waiting in."
-- L["Show when"] = "Show when"
-- L["Show when..."] = "Show when..."
-- L["Show your estimated wait time"] = "Show your estimated wait time"
-- L["Size of the blocks used when tiling the background texture."] = "Size of the blocks used when tiling the background texture."
-- L["Tank"] = "Tank"
-- L["Tank queue times"] = "Tank queue times"
-- L["Text"] = "Text"
-- L["Text appearance options"] = "Text appearance options"
-- L["Text color"] = "Text color"
-- L["Text options"] = "Text options"
-- L["Text outline"] = "Text outline"
-- L["Text size"] = "Text size"
-- L["Texture used as the tooltip's background."] = "Texture used as the tooltip's background."
-- L["Texture used as the tooltip's border."] = "Texture used as the tooltip's border."
-- L["The size used to tile the background texture"] = "The size used to tile the background texture"
-- L["The thickness of the border"] = "The thickness of the border"
-- L["These options are only available when using the Customizable tooltip frame."] = "These options are only available when using the Customizable tooltip frame."
-- L["Thick outline"] = "Thick outline"
-- L["Thickness of the border texture."] = "Thickness of the border texture."
-- L["Thin outline"] = "Thin outline"
-- L["Tile background"] = "Tile background"
-- L["Tile the background texture"] = "Tile the background texture"
-- L["Time in queue: %s"] = "Time in queue: %s"
-- L["Tooltip background and border options"] = "Tooltip background and border options"
-- L["Tooltip information options"] = "Tooltip information options"
-- L["Tooltip options"] = "Tooltip options"
--[=[ L["Type of search status frame to show.\
\
|cffffd200Search status clone|r: Clone of the Blizzard LFD Search Status frame.\
\
|cffffd200Customizable tooltip|r: Customizable tooltip that can show detailed information about LFD queues."] = "Type of search status frame to show.\
\
|cffffd200Search status clone|r: Clone of the Blizzard LFD Search Status frame.\
\
|cffffd200Customizable tooltip|r: Customizable tooltip that can show detailed information about LFD queues." ]=]
-- L["Waiting for a group"] = "Waiting for a group"
-- L["Waiting for a queue"] = "Waiting for a queue"
-- L["Waiting on group members"] = "Waiting on group members"
-- L["Waiting on updated data from the server."] = "Waiting on updated data from the server."
-- L["You are in an LFG party"] = "You are in an LFG party"
-- L["You are not in an LFG queue"] = "You are not in an LFG queue"
-- L["Your queue time"] = "Your queue time"
-- L["Your wait time"] = "Your wait time"

end

L = T:NewLocale("LFGTimer", "esMX");

if L then
-- L["%s queue times: %s"] = "%s queue times: %s"
-- L["Acquiring LFG queue data..."] = "Acquiring LFG queue data..."
-- L["Acquiring data"] = "Acquiring data"
-- L["Add an outline to the tooltip text."] = "Add an outline to the tooltip text."
-- L["Backdrop"] = "Backdrop"
-- L["Background color"] = "Background color"
-- L["Background inset"] = "Background inset"
-- L["Background texture"] = "Background texture"
-- L["Background texture color"] = "Background texture color"
-- L["Background tile size"] = "Background tile size"
-- L["Border color"] = "Border color"
-- L["Border size"] = "Border size"
-- L["Border texture"] = "Border texture"
-- L["Border texture color"] = "Border texture color"
-- L["Border thickness"] = "Border thickness"
-- L["Choose which frame to show"] = "Choose which frame to show"
-- L["Color of the font"] = "Color of the font"
-- L["Color used for the tooltip text."] = "Color used for the tooltip text."
--[=[ L["Color used to tint the tooltip's background texture.\
|cffffd200Note|r: Darker textures are less effected by this option."] = "Color used to tint the tooltip's background texture.\
|cffffd200Note|r: Darker textures are less effected by this option." ]=]
--[=[ L["Color used to tint the tooltip's border texture.\
|cffffd200Note|r: Darker textures are less effected by this option."] = "Color used to tint the tooltip's border texture.\
|cffffd200Note|r: Darker textures are less effected by this option." ]=]
-- L["Control what information is shown in the custom frame"] = "Control what information is shown in the custom frame"
-- L["Control when the frame is shown"] = "Control when the frame is shown"
-- L["Custom frame"] = "Custom frame"
-- L["Customizable tooltip"] = "Customizable tooltip"
-- L["Customizable tooltip options"] = "Customizable tooltip options"
-- L["DPS"] = "DPS"
-- L["DPS queue times"] = "DPS queue times"
-- L["Distance between the border and the background texture."] = "Distance between the border and the background texture."
-- L["Dungeon queue type"] = "Dungeon queue type"
-- L["Dungeon type"] = "Dungeon type"
-- L["Estimated queue time: %s"] = "Estimated queue time: %s"
-- L["Floatin frame options"] = "Floatin frame options"
-- L["Floating frame options"] = "Floating frame options"
-- L["Font"] = "Font"
-- L["Font color"] = "Font color"
-- L["Font outline"] = "Font outline"
-- L["Font size"] = "Font size"
-- L["Font size used for the tooltip text."] = "Font size used for the tooltip text."
-- L["Font used for the tooltip text."] = "Font used for the tooltip text."
-- L["Font used to display text"] = "Font used to display text"
-- L["Found a group"] = "Found a group"
-- L["Found an odd state, please submit the data that the addon prints to the chat window"] = "Found an odd state, please submit the data that the addon prints to the chat window"
-- L["Found an odd state."] = "Found an odd state."
-- L["Frame"] = "Frame"
-- L["Frame background options"] = "Frame background options"
-- L["Frame border options"] = "Frame border options"
-- L["Frame options"] = "Frame options"
-- L["Frame to show"] = "Frame to show"
-- L["Frame type"] = "Frame type"
-- L["General"] = "General"
-- L["General usage options"] = "General usage options"
-- L["Group found"] = "Group found"
-- L["Healer"] = "Healer"
-- L["Healer queue times"] = "Healer queue times"
-- L["In a party"] = "In a party"
-- L["Information shown in the frame"] = "Information shown in the frame"
-- L["Instant or Unknown"] = "Instant or Unknown"
-- L["LFGTimerAbout"] = "LFGTimerAbout"
-- L["No outline"] = "No outline"
-- L["None"] = "None"
-- L["Not queued"] = "Not queued"
-- L["Number of party members found"] = "Number of party members found"
-- L["Outline"] = "Outline"
-- L["Outline text in the frame"] = "Outline text in the frame"
-- L["Party members found"] = "Party members found"
-- L["Party members found: %d/%d"] = "Party members found: %d/%d"
-- L["Personal queue time"] = "Personal queue time"
-- L["Profiles"] = "Profiles"
-- L["Queue data"] = "Queue data"
-- L["Repeat the background texture horizontally and vertically."] = "Repeat the background texture horizontally and vertically."
-- L["Search status clone"] = "Search status clone"
-- L["Set the font size of the text"] = "Set the font size of the text"
-- L["Show"] = "Show"
-- L["Show an LFD search status tooltip"] = "Show an LFD search status tooltip"
-- L["Show frame"] = "Show frame"
-- L["Show the average wait for people queued as a damage dealer"] = "Show the average wait for people queued as a damage dealer"
-- L["Show the average wait for people queued as a healer"] = "Show the average wait for people queued as a healer"
-- L["Show the average wait for people queued as a tank"] = "Show the average wait for people queued as a tank"
-- L["Show the estimated queue time for your current group."] = "Show the estimated queue time for your current group."
-- L["Show the estimated queue times for Damage dealers."] = "Show the estimated queue times for Damage dealers."
-- L["Show the estimated queue times for Healers."] = "Show the estimated queue times for Healers."
-- L["Show the estimated queue times for Tanks."] = "Show the estimated queue times for Tanks."
-- L["Show the floating frame while in an LFG queue"] = "Show the floating frame while in an LFG queue"
-- L["Show the frame when a group is found"] = "Show the frame when a group is found"
-- L["Show the frame when a group is found."] = "Show the frame when a group is found."
-- L["Show the frame when you are not in an LFG queue"] = "Show the frame when you are not in an LFG queue"
-- L["Show the frame when you are not in an LFG queue."] = "Show the frame when you are not in an LFG queue."
-- L["Show the frame while acquring LFG queue data"] = "Show the frame while acquring LFG queue data"
-- L["Show the frame while acquring LFG queue data."] = "Show the frame while acquring LFG queue data."
-- L["Show the frame while in an LFG party"] = "Show the frame while in an LFG party"
-- L["Show the frame while in an LFG party."] = "Show the frame while in an LFG party."
-- L["Show the frame while waiting for the queue to pop"] = "Show the frame while waiting for the queue to pop"
-- L["Show the frame while waiting in the queue."] = "Show the frame while waiting in the queue."
-- L["Show the number of party members found"] = "Show the number of party members found"
-- L["Show the number of players found for the current group."] = "Show the number of players found for the current group."
-- L["Show the type of dungeon queue you are waiting in."] = "Show the type of dungeon queue you are waiting in."
-- L["Show when"] = "Show when"
-- L["Show when..."] = "Show when..."
-- L["Show your estimated wait time"] = "Show your estimated wait time"
-- L["Size of the blocks used when tiling the background texture."] = "Size of the blocks used when tiling the background texture."
-- L["Tank"] = "Tank"
-- L["Tank queue times"] = "Tank queue times"
-- L["Text"] = "Text"
-- L["Text appearance options"] = "Text appearance options"
-- L["Text color"] = "Text color"
-- L["Text options"] = "Text options"
-- L["Text outline"] = "Text outline"
-- L["Text size"] = "Text size"
-- L["Texture used as the tooltip's background."] = "Texture used as the tooltip's background."
-- L["Texture used as the tooltip's border."] = "Texture used as the tooltip's border."
-- L["The size used to tile the background texture"] = "The size used to tile the background texture"
-- L["The thickness of the border"] = "The thickness of the border"
-- L["These options are only available when using the Customizable tooltip frame."] = "These options are only available when using the Customizable tooltip frame."
-- L["Thick outline"] = "Thick outline"
-- L["Thickness of the border texture."] = "Thickness of the border texture."
-- L["Thin outline"] = "Thin outline"
-- L["Tile background"] = "Tile background"
-- L["Tile the background texture"] = "Tile the background texture"
-- L["Time in queue: %s"] = "Time in queue: %s"
-- L["Tooltip background and border options"] = "Tooltip background and border options"
-- L["Tooltip information options"] = "Tooltip information options"
-- L["Tooltip options"] = "Tooltip options"
--[=[ L["Type of search status frame to show.\
\
|cffffd200Search status clone|r: Clone of the Blizzard LFD Search Status frame.\
\
|cffffd200Customizable tooltip|r: Customizable tooltip that can show detailed information about LFD queues."] = "Type of search status frame to show.\
\
|cffffd200Search status clone|r: Clone of the Blizzard LFD Search Status frame.\
\
|cffffd200Customizable tooltip|r: Customizable tooltip that can show detailed information about LFD queues." ]=]
-- L["Waiting for a group"] = "Waiting for a group"
-- L["Waiting for a queue"] = "Waiting for a queue"
-- L["Waiting on group members"] = "Waiting on group members"
-- L["Waiting on updated data from the server."] = "Waiting on updated data from the server."
-- L["You are in an LFG party"] = "You are in an LFG party"
-- L["You are not in an LFG queue"] = "You are not in an LFG queue"
-- L["Your queue time"] = "Your queue time"
-- L["Your wait time"] = "Your wait time"

end

L = T:NewLocale("LFGTimer", "ruRU");

if L then
-- L["%s queue times: %s"] = "%s queue times: %s"
-- L["Acquiring LFG queue data..."] = "Acquiring LFG queue data..."
L["Acquiring data"] = "\208\151\208\176\208\191\209\128\208\190\209\129 \208\180\208\176\208\189\208\189\209\139\209\133"
-- L["Add an outline to the tooltip text."] = "Add an outline to the tooltip text."
-- L["Backdrop"] = "Backdrop"
L["Background color"] = "\208\166\208\178\208\181\209\130 \209\132\208\190\208\189\208\176"
-- L["Background inset"] = "Background inset"
L["Background texture"] = "\208\162\208\181\208\186\209\129\209\130\209\131\209\128\208\176 \209\132\208\190\208\189\208\176"
-- L["Background texture color"] = "Background texture color"
L["Background tile size"] = "\208\160\208\176\208\183\208\188\208\181\209\128 \208\188\208\190\208\183\208\176\208\184\208\186\208\184 \209\132\208\190\208\189\208\176"
L["Border color"] = "\208\166\208\178\208\181\209\130 \208\179\209\128\208\176\208\189\208\184\209\134\209\139"
-- L["Border size"] = "Border size"
L["Border texture"] = "\208\162\208\181\208\186\209\129\209\130\209\131\209\128\208\176 \208\179\209\128\208\176\208\189\208\184\209\134\209\139"
-- L["Border texture color"] = "Border texture color"
L["Border thickness"] = "\208\162\208\190\208\187\209\137\208\184\208\189\208\176 \208\179\209\128\208\176\208\189\208\184\209\134"
L["Choose which frame to show"] = "\208\146\209\139\208\177\208\181\209\128\208\184\209\130\208\181 \208\186\208\176\208\186\208\190\208\185 \209\132\209\128\208\181\208\185\208\188 \208\191\208\190\208\186\208\176\208\183\208\176\209\130\209\140"
L["Color of the font"] = "\208\166\208\178\208\181\209\130 \209\136\209\128\208\184\209\132\209\130\208\176"
-- L["Color used for the tooltip text."] = "Color used for the tooltip text."
--[=[ L["Color used to tint the tooltip's background texture.\
|cffffd200Note|r: Darker textures are less effected by this option."] = "Color used to tint the tooltip's background texture.\
|cffffd200Note|r: Darker textures are less effected by this option." ]=]
--[=[ L["Color used to tint the tooltip's border texture.\
|cffffd200Note|r: Darker textures are less effected by this option."] = "Color used to tint the tooltip's border texture.\
|cffffd200Note|r: Darker textures are less effected by this option." ]=]
-- L["Control what information is shown in the custom frame"] = "Control what information is shown in the custom frame"
L["Control when the frame is shown"] = "\208\154\208\190\208\189\209\130\209\128\208\190\208\187\209\140, \208\186\208\190\208\179\208\180\208\176 \208\164\209\128\208\181\208\185\208\188 \208\177\209\131\208\180\208\181\209\130 \208\191\208\190\208\186\208\176\208\183\208\176\209\130\209\140"
L["Custom frame"] = "\208\159\208\190\208\187\209\140\208\183\208\190\208\178\208\176\209\130\208\181\208\187\209\140\209\129\208\186\208\184\208\185 \209\132\209\128\208\181\208\185\208\188"
-- L["Customizable tooltip"] = "Customizable tooltip"
-- L["Customizable tooltip options"] = "Customizable tooltip options"
L["DPS"] = "\208\145\208\190\208\181\209\134"
-- L["DPS queue times"] = "DPS queue times"
-- L["Distance between the border and the background texture."] = "Distance between the border and the background texture."
-- L["Dungeon queue type"] = "Dungeon queue type"
-- L["Dungeon type"] = "Dungeon type"
-- L["Estimated queue time: %s"] = "Estimated queue time: %s"
L["Floatin frame options"] = "\208\157\208\176\209\129\209\130\209\128\208\190\208\185\208\186\208\184 \208\178\209\129\208\191\208\187\209\139\208\178\208\176\209\142\209\137\208\181\208\179\208\190 \209\132\209\128\208\181\208\185\208\188\208\176"
-- L["Floating frame options"] = "Floating frame options"
L["Font"] = "\208\168\209\128\208\184\209\132\209\130"
L["Font color"] = "\208\166\208\178\208\181\209\130 \209\136\209\128\208\184\209\132\209\130\208\176"
L["Font outline"] = "\208\154\208\190\208\189\209\130\209\131\209\128 \209\136\209\128\208\184\209\132\209\130\208\176"
L["Font size"] = "\208\160\208\176\208\183\208\188\208\181\209\128 \209\136\209\128\208\184\209\132\209\130\208\176"
-- L["Font size used for the tooltip text."] = "Font size used for the tooltip text."
-- L["Font used for the tooltip text."] = "Font used for the tooltip text."
L["Font used to display text"] = "\208\152\209\129\208\191\208\190\208\187\209\140\208\183\209\131\208\181\208\188\209\139\208\185 \209\136\209\128\208\184\209\132\209\130 \208\180\208\187\209\143 \208\190\209\130\208\190\208\177\209\128\208\176\208\182\208\181\208\189\208\184\209\143 \209\130\208\181\208\186\209\129\209\130\208\176"
L["Found a group"] = "\208\147\209\128\209\131\208\191\208\191\208\176 \208\189\208\176\208\185\208\180\208\181\208\189\208\176"
-- L["Found an odd state, please submit the data that the addon prints to the chat window"] = "Found an odd state, please submit the data that the addon prints to the chat window"
-- L["Found an odd state."] = "Found an odd state."
L["Frame"] = "\208\164\209\128\208\181\208\185\208\188"
L["Frame background options"] = "\208\158\208\191\209\134\208\184\208\184 \209\132\208\190\208\189\208\176 \208\164\209\128\208\181\208\185\208\188\208\176"
L["Frame border options"] = "\208\158\208\191\209\134\208\184\208\184 \208\179\209\128\208\176\208\189\208\184\209\134\209\139 \208\164\209\128\208\181\208\185\208\188\208\176"
-- L["Frame options"] = "Frame options"
L["Frame to show"] = "\208\159\208\190\208\186\208\176\208\183\208\176\209\130\209\140 \208\164\209\128\208\181\208\185\208\188"
-- L["Frame type"] = "Frame type"
L["General"] = "\208\158\209\129\208\189\208\190\208\178\208\189\208\190\208\181"
L["General usage options"] = "\208\158\209\129\208\189\208\190\208\178\208\189\209\139\208\181 \208\189\208\176\209\129\209\130\209\128\208\190\208\185\208\186\208\184"
L["Group found"] = "\208\147\209\128\209\131\208\191\208\191\208\176 \208\189\208\176\208\185\208\180\208\181\208\189\208\176"
L["Healer"] = "\208\155\208\181\208\186\208\176\209\128\209\140"
-- L["Healer queue times"] = "Healer queue times"
L["In a party"] = "\208\146 \208\179\209\128\209\131\208\191\208\191\208\181"
-- L["Information shown in the frame"] = "Information shown in the frame"
L["Instant or Unknown"] = "\208\156\208\179\208\189\208\190\208\178\208\181\208\189\208\189\209\139\208\185 \208\184\208\187\208\184 \208\189\208\181\208\184\208\183\208\178\208\181\209\129\209\130\208\189\209\139\208\185"
L["LFGTimerAbout"] = "LFGTimerAbout"
-- L["No outline"] = "No outline"
L["None"] = "\208\157\208\181\209\130\209\131"
L["Not queued"] = "\208\157\208\181 \208\178 \208\190\209\135\208\181\209\128\208\181\208\180\208\184"
-- L["Number of party members found"] = "Number of party members found"
L["Outline"] = "\208\154\208\190\208\189\209\130\209\131\209\128"
L["Outline text in the frame"] = "\208\154\208\190\208\189\209\130\209\131\209\128 \209\130\208\181\208\186\209\129\209\130\208\176 \208\178 \209\132\209\128\208\181\208\185\208\188\208\181"
-- L["Party members found"] = "Party members found"
-- L["Party members found: %d/%d"] = "Party members found: %d/%d"
-- L["Personal queue time"] = "Personal queue time"
L["Profiles"] = "\208\159\209\128\208\190\209\132\208\184\208\187\209\143"
-- L["Queue data"] = "Queue data"
-- L["Repeat the background texture horizontally and vertically."] = "Repeat the background texture horizontally and vertically."
L["Search status clone"] = "\208\159\208\190\208\184\209\129\208\186 \208\186\208\190\208\191\208\184 \209\129\208\190\209\129\209\130\208\190\209\143\208\189\208\184\209\143"
L["Set the font size of the text"] = "\208\163\209\129\209\130\208\176\208\189\208\190\208\178\208\184\209\130\208\181 \209\128\208\176\208\183\208\188\208\181\209\128 \209\136\209\128\208\184\209\132\209\130\208\176 \208\180\208\187\209\143 \209\130\208\181\208\186\209\129\209\130\208\176"
L["Show"] = "\208\159\208\190\208\186\208\176\208\183\208\176\209\130\209\140"
-- L["Show an LFD search status tooltip"] = "Show an LFD search status tooltip"
-- L["Show frame"] = "Show frame"
-- L["Show the average wait for people queued as a damage dealer"] = "Show the average wait for people queued as a damage dealer"
-- L["Show the average wait for people queued as a healer"] = "Show the average wait for people queued as a healer"
-- L["Show the average wait for people queued as a tank"] = "Show the average wait for people queued as a tank"
-- L["Show the estimated queue time for your current group."] = "Show the estimated queue time for your current group."
-- L["Show the estimated queue times for Damage dealers."] = "Show the estimated queue times for Damage dealers."
-- L["Show the estimated queue times for Healers."] = "Show the estimated queue times for Healers."
-- L["Show the estimated queue times for Tanks."] = "Show the estimated queue times for Tanks."
L["Show the floating frame while in an LFG queue"] = "\208\159\208\190\208\186\208\176\208\183\208\176\209\130\209\140 \208\178\209\129\208\191\208\187\209\139\208\178\208\176\209\142\209\137\208\184\208\185 \209\132\209\128\208\181\208\185 \208\186\208\190\208\179\208\180\208\176 \208\178\209\139 \208\178 \208\190\209\135\208\181\209\128\208\181\208\180\208\184"
L["Show the frame when a group is found"] = "\208\159\208\190\208\186\208\176\208\183\208\176\209\130\209\140 \209\132\209\128\208\181\208\185\208\188 \208\186\208\190\208\179\208\180\208\176 \208\179\209\128\209\131\208\191\208\191\208\176 \208\189\208\176\208\185\208\180\208\181\208\189\208\176"
-- L["Show the frame when a group is found."] = "Show the frame when a group is found."
L["Show the frame when you are not in an LFG queue"] = "\208\159\208\190\208\186\208\176\208\183\208\176\209\130\209\140 \209\132\209\128\208\181\208\185\208\188 \208\186\208\190\208\179\208\180\208\176 \208\178\209\139 \208\189\208\181 \209\129\209\130\208\190\208\184\209\130\208\181 \208\178 \208\190\209\135\208\181\209\128\208\181\208\180\208\184"
-- L["Show the frame when you are not in an LFG queue."] = "Show the frame when you are not in an LFG queue."
L["Show the frame while acquring LFG queue data"] = "\208\159\208\190\208\186\208\176\208\183\208\176\209\130\209\140 \209\132\209\128\208\181\208\185\208\188 \208\186\208\190\208\179\208\180\208\176 \208\183\208\176\208\191\209\128\208\176\209\136\208\184\208\178\208\176\209\142\209\130\209\129\209\143 \208\180\208\176\208\189\208\189\209\139\208\181"
-- L["Show the frame while acquring LFG queue data."] = "Show the frame while acquring LFG queue data."
L["Show the frame while in an LFG party"] = "\208\159\208\190\208\186\208\176\208\183\208\176\209\130\209\140 \209\132\209\128\208\181\208\185\208\188 \208\186\208\190\208\179\208\180\208\176 \208\178\209\139 \208\178 \208\179\209\128\209\131\208\191\208\191\208\181 \208\191\208\190\208\184\209\129\208\186\208\176 \208\191\208\190\208\180\208\183\208\181\208\188\208\181\208\187\208\184\208\185"
-- L["Show the frame while in an LFG party."] = "Show the frame while in an LFG party."
L["Show the frame while waiting for the queue to pop"] = "\208\159\208\190\208\186\208\176\208\183\208\176\209\130\209\140 \209\132\209\128\208\181\208\185\208\188 \208\186\208\190\208\179\208\180\208\176 \208\182\208\180\209\145\209\130\208\181 \208\190\209\135\208\181\209\128\208\181\208\180\208\184"
-- L["Show the frame while waiting in the queue."] = "Show the frame while waiting in the queue."
-- L["Show the number of party members found"] = "Show the number of party members found"
-- L["Show the number of players found for the current group."] = "Show the number of players found for the current group."
-- L["Show the type of dungeon queue you are waiting in."] = "Show the type of dungeon queue you are waiting in."
L["Show when"] = "\208\159\208\190\208\186\208\176\208\183\208\176\209\130\209\140 \208\186\208\190\208\179\208\180\208\176"
-- L["Show when..."] = "Show when..."
-- L["Show your estimated wait time"] = "Show your estimated wait time"
-- L["Size of the blocks used when tiling the background texture."] = "Size of the blocks used when tiling the background texture."
L["Tank"] = "\208\162\208\176\208\189\208\186"
-- L["Tank queue times"] = "Tank queue times"
-- L["Text"] = "Text"
-- L["Text appearance options"] = "Text appearance options"
-- L["Text color"] = "Text color"
L["Text options"] = "\208\157\208\176\209\129\209\130\209\128\208\190\208\186\208\184 \209\130\208\181\208\186\209\129\209\130\208\176"
-- L["Text outline"] = "Text outline"
-- L["Text size"] = "Text size"
-- L["Texture used as the tooltip's background."] = "Texture used as the tooltip's background."
-- L["Texture used as the tooltip's border."] = "Texture used as the tooltip's border."
L["The size used to tile the background texture"] = "\208\160\208\176\208\183\208\188\208\181\209\128 \209\130\208\181\208\186\209\129\209\130\209\131\209\128\209\139 \208\188\208\190\208\183\208\176\208\184\208\186\208\184 \209\132\208\190\208\189\208\176"
L["The thickness of the border"] = "\208\162\208\190\208\187\209\137\208\184\208\189\208\176 \208\179\209\128\208\176\208\189\208\184\209\134"
-- L["These options are only available when using the Customizable tooltip frame."] = "These options are only available when using the Customizable tooltip frame."
L["Thick outline"] = "\208\162\208\190\208\187\209\129\209\130\209\139\208\185 \208\186\208\190\208\189\209\130\209\131\209\128"
-- L["Thickness of the border texture."] = "Thickness of the border texture."
-- L["Thin outline"] = "Thin outline"
L["Tile background"] = "\208\164\208\190\208\189 \208\188\208\190\208\183\208\176\208\184\208\186\208\190\208\185"
L["Tile the background texture"] = "\208\162\208\181\208\186\209\129\209\130\209\131\209\128\208\176 \209\132\208\190\208\189\208\176 \208\188\208\190\208\183\208\176\208\184\208\186\208\184"
L["Time in queue: %s"] = "\208\146\209\128\208\181\208\188\208\181\208\189\208\184 \208\178 \208\190\209\135\208\181\209\128\208\181\208\180\208\184: %s"
-- L["Tooltip background and border options"] = "Tooltip background and border options"
-- L["Tooltip information options"] = "Tooltip information options"
-- L["Tooltip options"] = "Tooltip options"
--[=[ L["Type of search status frame to show.\
\
|cffffd200Search status clone|r: Clone of the Blizzard LFD Search Status frame.\
\
|cffffd200Customizable tooltip|r: Customizable tooltip that can show detailed information about LFD queues."] = "Type of search status frame to show.\
\
|cffffd200Search status clone|r: Clone of the Blizzard LFD Search Status frame.\
\
|cffffd200Customizable tooltip|r: Customizable tooltip that can show detailed information about LFD queues." ]=]
-- L["Waiting for a group"] = "Waiting for a group"
L["Waiting for a queue"] = "\208\158\208\182\208\184\208\180\208\176\208\189\208\184\208\181 \208\190\209\135\208\181\209\128\208\181\208\180\208\184"
L["Waiting on group members"] = "\208\158\208\182\208\184\208\180\208\176\208\189\208\184\208\181 \209\131\209\135\208\176\209\129\209\130\208\189\208\184\208\186\208\190\208\178 \208\179\209\128\209\131\208\191\208\191\209\139"
-- L["Waiting on updated data from the server."] = "Waiting on updated data from the server."
L["You are in an LFG party"] = "\208\146\209\139 \208\189\208\176\209\133\208\190\208\180\208\184\209\130\208\181\209\129\209\140 \208\178 \208\179\209\128\209\131\208\191\208\191\208\181 \208\191\208\190\208\184\209\129\208\186\208\176"
L["You are not in an LFG queue"] = "\208\146\209\139 \208\189\208\181 \209\129\209\130\208\190\208\184\209\130\208\181 \208\178 \208\190\209\135\208\181\209\128\208\181\208\180\208\184 \208\189\208\176 \208\191\208\190\208\184\209\129\208\186 \209\129\208\191\209\131\209\130\208\189\208\184\208\186\208\190\208\178"
-- L["Your queue time"] = "Your queue time"
-- L["Your wait time"] = "Your wait time"

end

L = T:NewLocale("LFGTimer", "zhCN");

if L then
-- L["%s queue times: %s"] = "%s queue times: %s"
-- L["Acquiring LFG queue data..."] = "Acquiring LFG queue data..."
-- L["Acquiring data"] = "Acquiring data"
-- L["Add an outline to the tooltip text."] = "Add an outline to the tooltip text."
-- L["Backdrop"] = "Backdrop"
-- L["Background color"] = "Background color"
-- L["Background inset"] = "Background inset"
-- L["Background texture"] = "Background texture"
-- L["Background texture color"] = "Background texture color"
-- L["Background tile size"] = "Background tile size"
-- L["Border color"] = "Border color"
-- L["Border size"] = "Border size"
-- L["Border texture"] = "Border texture"
-- L["Border texture color"] = "Border texture color"
-- L["Border thickness"] = "Border thickness"
-- L["Choose which frame to show"] = "Choose which frame to show"
-- L["Color of the font"] = "Color of the font"
-- L["Color used for the tooltip text."] = "Color used for the tooltip text."
--[=[ L["Color used to tint the tooltip's background texture.\
|cffffd200Note|r: Darker textures are less effected by this option."] = "Color used to tint the tooltip's background texture.\
|cffffd200Note|r: Darker textures are less effected by this option." ]=]
--[=[ L["Color used to tint the tooltip's border texture.\
|cffffd200Note|r: Darker textures are less effected by this option."] = "Color used to tint the tooltip's border texture.\
|cffffd200Note|r: Darker textures are less effected by this option." ]=]
-- L["Control what information is shown in the custom frame"] = "Control what information is shown in the custom frame"
-- L["Control when the frame is shown"] = "Control when the frame is shown"
-- L["Custom frame"] = "Custom frame"
-- L["Customizable tooltip"] = "Customizable tooltip"
-- L["Customizable tooltip options"] = "Customizable tooltip options"
-- L["DPS"] = "DPS"
-- L["DPS queue times"] = "DPS queue times"
-- L["Distance between the border and the background texture."] = "Distance between the border and the background texture."
-- L["Dungeon queue type"] = "Dungeon queue type"
-- L["Dungeon type"] = "Dungeon type"
-- L["Estimated queue time: %s"] = "Estimated queue time: %s"
-- L["Floatin frame options"] = "Floatin frame options"
-- L["Floating frame options"] = "Floating frame options"
-- L["Font"] = "Font"
-- L["Font color"] = "Font color"
-- L["Font outline"] = "Font outline"
-- L["Font size"] = "Font size"
-- L["Font size used for the tooltip text."] = "Font size used for the tooltip text."
-- L["Font used for the tooltip text."] = "Font used for the tooltip text."
-- L["Font used to display text"] = "Font used to display text"
-- L["Found a group"] = "Found a group"
-- L["Found an odd state, please submit the data that the addon prints to the chat window"] = "Found an odd state, please submit the data that the addon prints to the chat window"
-- L["Found an odd state."] = "Found an odd state."
-- L["Frame"] = "Frame"
-- L["Frame background options"] = "Frame background options"
-- L["Frame border options"] = "Frame border options"
-- L["Frame options"] = "Frame options"
-- L["Frame to show"] = "Frame to show"
-- L["Frame type"] = "Frame type"
-- L["General"] = "General"
-- L["General usage options"] = "General usage options"
-- L["Group found"] = "Group found"
-- L["Healer"] = "Healer"
-- L["Healer queue times"] = "Healer queue times"
-- L["In a party"] = "In a party"
-- L["Information shown in the frame"] = "Information shown in the frame"
-- L["Instant or Unknown"] = "Instant or Unknown"
-- L["LFGTimerAbout"] = "LFGTimerAbout"
-- L["No outline"] = "No outline"
-- L["None"] = "None"
-- L["Not queued"] = "Not queued"
-- L["Number of party members found"] = "Number of party members found"
-- L["Outline"] = "Outline"
-- L["Outline text in the frame"] = "Outline text in the frame"
-- L["Party members found"] = "Party members found"
-- L["Party members found: %d/%d"] = "Party members found: %d/%d"
-- L["Personal queue time"] = "Personal queue time"
-- L["Profiles"] = "Profiles"
-- L["Queue data"] = "Queue data"
-- L["Repeat the background texture horizontally and vertically."] = "Repeat the background texture horizontally and vertically."
-- L["Search status clone"] = "Search status clone"
-- L["Set the font size of the text"] = "Set the font size of the text"
-- L["Show"] = "Show"
-- L["Show an LFD search status tooltip"] = "Show an LFD search status tooltip"
-- L["Show frame"] = "Show frame"
-- L["Show the average wait for people queued as a damage dealer"] = "Show the average wait for people queued as a damage dealer"
-- L["Show the average wait for people queued as a healer"] = "Show the average wait for people queued as a healer"
-- L["Show the average wait for people queued as a tank"] = "Show the average wait for people queued as a tank"
-- L["Show the estimated queue time for your current group."] = "Show the estimated queue time for your current group."
-- L["Show the estimated queue times for Damage dealers."] = "Show the estimated queue times for Damage dealers."
-- L["Show the estimated queue times for Healers."] = "Show the estimated queue times for Healers."
-- L["Show the estimated queue times for Tanks."] = "Show the estimated queue times for Tanks."
-- L["Show the floating frame while in an LFG queue"] = "Show the floating frame while in an LFG queue"
-- L["Show the frame when a group is found"] = "Show the frame when a group is found"
-- L["Show the frame when a group is found."] = "Show the frame when a group is found."
-- L["Show the frame when you are not in an LFG queue"] = "Show the frame when you are not in an LFG queue"
-- L["Show the frame when you are not in an LFG queue."] = "Show the frame when you are not in an LFG queue."
-- L["Show the frame while acquring LFG queue data"] = "Show the frame while acquring LFG queue data"
-- L["Show the frame while acquring LFG queue data."] = "Show the frame while acquring LFG queue data."
-- L["Show the frame while in an LFG party"] = "Show the frame while in an LFG party"
-- L["Show the frame while in an LFG party."] = "Show the frame while in an LFG party."
-- L["Show the frame while waiting for the queue to pop"] = "Show the frame while waiting for the queue to pop"
-- L["Show the frame while waiting in the queue."] = "Show the frame while waiting in the queue."
-- L["Show the number of party members found"] = "Show the number of party members found"
-- L["Show the number of players found for the current group."] = "Show the number of players found for the current group."
-- L["Show the type of dungeon queue you are waiting in."] = "Show the type of dungeon queue you are waiting in."
-- L["Show when"] = "Show when"
-- L["Show when..."] = "Show when..."
-- L["Show your estimated wait time"] = "Show your estimated wait time"
-- L["Size of the blocks used when tiling the background texture."] = "Size of the blocks used when tiling the background texture."
-- L["Tank"] = "Tank"
-- L["Tank queue times"] = "Tank queue times"
-- L["Text"] = "Text"
-- L["Text appearance options"] = "Text appearance options"
-- L["Text color"] = "Text color"
-- L["Text options"] = "Text options"
-- L["Text outline"] = "Text outline"
-- L["Text size"] = "Text size"
-- L["Texture used as the tooltip's background."] = "Texture used as the tooltip's background."
-- L["Texture used as the tooltip's border."] = "Texture used as the tooltip's border."
-- L["The size used to tile the background texture"] = "The size used to tile the background texture"
-- L["The thickness of the border"] = "The thickness of the border"
-- L["These options are only available when using the Customizable tooltip frame."] = "These options are only available when using the Customizable tooltip frame."
-- L["Thick outline"] = "Thick outline"
-- L["Thickness of the border texture."] = "Thickness of the border texture."
-- L["Thin outline"] = "Thin outline"
-- L["Tile background"] = "Tile background"
-- L["Tile the background texture"] = "Tile the background texture"
L["Time in queue: %s"] = "\229\156\168\233\152\159\229\136\151\228\184\173\231\154\132\230\151\182\233\151\180:%s"
-- L["Tooltip background and border options"] = "Tooltip background and border options"
-- L["Tooltip information options"] = "Tooltip information options"
-- L["Tooltip options"] = "Tooltip options"
--[=[ L["Type of search status frame to show.\
\
|cffffd200Search status clone|r: Clone of the Blizzard LFD Search Status frame.\
\
|cffffd200Customizable tooltip|r: Customizable tooltip that can show detailed information about LFD queues."] = "Type of search status frame to show.\
\
|cffffd200Search status clone|r: Clone of the Blizzard LFD Search Status frame.\
\
|cffffd200Customizable tooltip|r: Customizable tooltip that can show detailed information about LFD queues." ]=]
-- L["Waiting for a group"] = "Waiting for a group"
-- L["Waiting for a queue"] = "Waiting for a queue"
-- L["Waiting on group members"] = "Waiting on group members"
-- L["Waiting on updated data from the server."] = "Waiting on updated data from the server."
-- L["You are in an LFG party"] = "You are in an LFG party"
-- L["You are not in an LFG queue"] = "You are not in an LFG queue"
-- L["Your queue time"] = "Your queue time"
-- L["Your wait time"] = "Your wait time"

end

L = T:NewLocale("LFGTimer", "esES");

if L then
-- L["%s queue times: %s"] = "%s queue times: %s"
-- L["Acquiring LFG queue data..."] = "Acquiring LFG queue data..."
-- L["Acquiring data"] = "Acquiring data"
-- L["Add an outline to the tooltip text."] = "Add an outline to the tooltip text."
-- L["Backdrop"] = "Backdrop"
-- L["Background color"] = "Background color"
-- L["Background inset"] = "Background inset"
-- L["Background texture"] = "Background texture"
-- L["Background texture color"] = "Background texture color"
-- L["Background tile size"] = "Background tile size"
-- L["Border color"] = "Border color"
-- L["Border size"] = "Border size"
-- L["Border texture"] = "Border texture"
-- L["Border texture color"] = "Border texture color"
-- L["Border thickness"] = "Border thickness"
-- L["Choose which frame to show"] = "Choose which frame to show"
-- L["Color of the font"] = "Color of the font"
-- L["Color used for the tooltip text."] = "Color used for the tooltip text."
--[=[ L["Color used to tint the tooltip's background texture.\
|cffffd200Note|r: Darker textures are less effected by this option."] = "Color used to tint the tooltip's background texture.\
|cffffd200Note|r: Darker textures are less effected by this option." ]=]
--[=[ L["Color used to tint the tooltip's border texture.\
|cffffd200Note|r: Darker textures are less effected by this option."] = "Color used to tint the tooltip's border texture.\
|cffffd200Note|r: Darker textures are less effected by this option." ]=]
-- L["Control what information is shown in the custom frame"] = "Control what information is shown in the custom frame"
-- L["Control when the frame is shown"] = "Control when the frame is shown"
-- L["Custom frame"] = "Custom frame"
-- L["Customizable tooltip"] = "Customizable tooltip"
-- L["Customizable tooltip options"] = "Customizable tooltip options"
-- L["DPS"] = "DPS"
-- L["DPS queue times"] = "DPS queue times"
-- L["Distance between the border and the background texture."] = "Distance between the border and the background texture."
-- L["Dungeon queue type"] = "Dungeon queue type"
-- L["Dungeon type"] = "Dungeon type"
-- L["Estimated queue time: %s"] = "Estimated queue time: %s"
-- L["Floatin frame options"] = "Floatin frame options"
-- L["Floating frame options"] = "Floating frame options"
-- L["Font"] = "Font"
-- L["Font color"] = "Font color"
-- L["Font outline"] = "Font outline"
-- L["Font size"] = "Font size"
-- L["Font size used for the tooltip text."] = "Font size used for the tooltip text."
-- L["Font used for the tooltip text."] = "Font used for the tooltip text."
-- L["Font used to display text"] = "Font used to display text"
-- L["Found a group"] = "Found a group"
-- L["Found an odd state, please submit the data that the addon prints to the chat window"] = "Found an odd state, please submit the data that the addon prints to the chat window"
-- L["Found an odd state."] = "Found an odd state."
-- L["Frame"] = "Frame"
-- L["Frame background options"] = "Frame background options"
-- L["Frame border options"] = "Frame border options"
-- L["Frame options"] = "Frame options"
-- L["Frame to show"] = "Frame to show"
-- L["Frame type"] = "Frame type"
-- L["General"] = "General"
-- L["General usage options"] = "General usage options"
-- L["Group found"] = "Group found"
-- L["Healer"] = "Healer"
-- L["Healer queue times"] = "Healer queue times"
-- L["In a party"] = "In a party"
-- L["Information shown in the frame"] = "Information shown in the frame"
-- L["Instant or Unknown"] = "Instant or Unknown"
-- L["LFGTimerAbout"] = "LFGTimerAbout"
-- L["No outline"] = "No outline"
-- L["None"] = "None"
-- L["Not queued"] = "Not queued"
-- L["Number of party members found"] = "Number of party members found"
-- L["Outline"] = "Outline"
-- L["Outline text in the frame"] = "Outline text in the frame"
-- L["Party members found"] = "Party members found"
-- L["Party members found: %d/%d"] = "Party members found: %d/%d"
-- L["Personal queue time"] = "Personal queue time"
-- L["Profiles"] = "Profiles"
-- L["Queue data"] = "Queue data"
-- L["Repeat the background texture horizontally and vertically."] = "Repeat the background texture horizontally and vertically."
-- L["Search status clone"] = "Search status clone"
-- L["Set the font size of the text"] = "Set the font size of the text"
-- L["Show"] = "Show"
-- L["Show an LFD search status tooltip"] = "Show an LFD search status tooltip"
-- L["Show frame"] = "Show frame"
-- L["Show the average wait for people queued as a damage dealer"] = "Show the average wait for people queued as a damage dealer"
-- L["Show the average wait for people queued as a healer"] = "Show the average wait for people queued as a healer"
-- L["Show the average wait for people queued as a tank"] = "Show the average wait for people queued as a tank"
-- L["Show the estimated queue time for your current group."] = "Show the estimated queue time for your current group."
-- L["Show the estimated queue times for Damage dealers."] = "Show the estimated queue times for Damage dealers."
-- L["Show the estimated queue times for Healers."] = "Show the estimated queue times for Healers."
-- L["Show the estimated queue times for Tanks."] = "Show the estimated queue times for Tanks."
-- L["Show the floating frame while in an LFG queue"] = "Show the floating frame while in an LFG queue"
-- L["Show the frame when a group is found"] = "Show the frame when a group is found"
-- L["Show the frame when a group is found."] = "Show the frame when a group is found."
-- L["Show the frame when you are not in an LFG queue"] = "Show the frame when you are not in an LFG queue"
-- L["Show the frame when you are not in an LFG queue."] = "Show the frame when you are not in an LFG queue."
-- L["Show the frame while acquring LFG queue data"] = "Show the frame while acquring LFG queue data"
-- L["Show the frame while acquring LFG queue data."] = "Show the frame while acquring LFG queue data."
-- L["Show the frame while in an LFG party"] = "Show the frame while in an LFG party"
-- L["Show the frame while in an LFG party."] = "Show the frame while in an LFG party."
-- L["Show the frame while waiting for the queue to pop"] = "Show the frame while waiting for the queue to pop"
-- L["Show the frame while waiting in the queue."] = "Show the frame while waiting in the queue."
-- L["Show the number of party members found"] = "Show the number of party members found"
-- L["Show the number of players found for the current group."] = "Show the number of players found for the current group."
-- L["Show the type of dungeon queue you are waiting in."] = "Show the type of dungeon queue you are waiting in."
-- L["Show when"] = "Show when"
-- L["Show when..."] = "Show when..."
-- L["Show your estimated wait time"] = "Show your estimated wait time"
-- L["Size of the blocks used when tiling the background texture."] = "Size of the blocks used when tiling the background texture."
-- L["Tank"] = "Tank"
-- L["Tank queue times"] = "Tank queue times"
-- L["Text"] = "Text"
-- L["Text appearance options"] = "Text appearance options"
-- L["Text color"] = "Text color"
-- L["Text options"] = "Text options"
-- L["Text outline"] = "Text outline"
-- L["Text size"] = "Text size"
-- L["Texture used as the tooltip's background."] = "Texture used as the tooltip's background."
-- L["Texture used as the tooltip's border."] = "Texture used as the tooltip's border."
-- L["The size used to tile the background texture"] = "The size used to tile the background texture"
-- L["The thickness of the border"] = "The thickness of the border"
-- L["These options are only available when using the Customizable tooltip frame."] = "These options are only available when using the Customizable tooltip frame."
-- L["Thick outline"] = "Thick outline"
-- L["Thickness of the border texture."] = "Thickness of the border texture."
-- L["Thin outline"] = "Thin outline"
-- L["Tile background"] = "Tile background"
-- L["Tile the background texture"] = "Tile the background texture"
-- L["Time in queue: %s"] = "Time in queue: %s"
-- L["Tooltip background and border options"] = "Tooltip background and border options"
-- L["Tooltip information options"] = "Tooltip information options"
-- L["Tooltip options"] = "Tooltip options"
--[=[ L["Type of search status frame to show.\
\
|cffffd200Search status clone|r: Clone of the Blizzard LFD Search Status frame.\
\
|cffffd200Customizable tooltip|r: Customizable tooltip that can show detailed information about LFD queues."] = "Type of search status frame to show.\
\
|cffffd200Search status clone|r: Clone of the Blizzard LFD Search Status frame.\
\
|cffffd200Customizable tooltip|r: Customizable tooltip that can show detailed information about LFD queues." ]=]
-- L["Waiting for a group"] = "Waiting for a group"
-- L["Waiting for a queue"] = "Waiting for a queue"
-- L["Waiting on group members"] = "Waiting on group members"
-- L["Waiting on updated data from the server."] = "Waiting on updated data from the server."
-- L["You are in an LFG party"] = "You are in an LFG party"
-- L["You are not in an LFG queue"] = "You are not in an LFG queue"
-- L["Your queue time"] = "Your queue time"
-- L["Your wait time"] = "Your wait time"

end

L = T:NewLocale("LFGTimer", "zhTW");

if L then
-- L["%s queue times: %s"] = "%s queue times: %s"
-- L["Acquiring LFG queue data..."] = "Acquiring LFG queue data..."
-- L["Acquiring data"] = "Acquiring data"
-- L["Add an outline to the tooltip text."] = "Add an outline to the tooltip text."
-- L["Backdrop"] = "Backdrop"
-- L["Background color"] = "Background color"
-- L["Background inset"] = "Background inset"
-- L["Background texture"] = "Background texture"
-- L["Background texture color"] = "Background texture color"
-- L["Background tile size"] = "Background tile size"
-- L["Border color"] = "Border color"
-- L["Border size"] = "Border size"
-- L["Border texture"] = "Border texture"
-- L["Border texture color"] = "Border texture color"
-- L["Border thickness"] = "Border thickness"
-- L["Choose which frame to show"] = "Choose which frame to show"
-- L["Color of the font"] = "Color of the font"
-- L["Color used for the tooltip text."] = "Color used for the tooltip text."
--[=[ L["Color used to tint the tooltip's background texture.\
|cffffd200Note|r: Darker textures are less effected by this option."] = "Color used to tint the tooltip's background texture.\
|cffffd200Note|r: Darker textures are less effected by this option." ]=]
--[=[ L["Color used to tint the tooltip's border texture.\
|cffffd200Note|r: Darker textures are less effected by this option."] = "Color used to tint the tooltip's border texture.\
|cffffd200Note|r: Darker textures are less effected by this option." ]=]
-- L["Control what information is shown in the custom frame"] = "Control what information is shown in the custom frame"
-- L["Control when the frame is shown"] = "Control when the frame is shown"
-- L["Custom frame"] = "Custom frame"
-- L["Customizable tooltip"] = "Customizable tooltip"
-- L["Customizable tooltip options"] = "Customizable tooltip options"
-- L["DPS"] = "DPS"
-- L["DPS queue times"] = "DPS queue times"
-- L["Distance between the border and the background texture."] = "Distance between the border and the background texture."
-- L["Dungeon queue type"] = "Dungeon queue type"
-- L["Dungeon type"] = "Dungeon type"
-- L["Estimated queue time: %s"] = "Estimated queue time: %s"
-- L["Floatin frame options"] = "Floatin frame options"
-- L["Floating frame options"] = "Floating frame options"
-- L["Font"] = "Font"
-- L["Font color"] = "Font color"
-- L["Font outline"] = "Font outline"
-- L["Font size"] = "Font size"
-- L["Font size used for the tooltip text."] = "Font size used for the tooltip text."
-- L["Font used for the tooltip text."] = "Font used for the tooltip text."
-- L["Font used to display text"] = "Font used to display text"
-- L["Found a group"] = "Found a group"
-- L["Found an odd state, please submit the data that the addon prints to the chat window"] = "Found an odd state, please submit the data that the addon prints to the chat window"
-- L["Found an odd state."] = "Found an odd state."
-- L["Frame"] = "Frame"
-- L["Frame background options"] = "Frame background options"
-- L["Frame border options"] = "Frame border options"
-- L["Frame options"] = "Frame options"
-- L["Frame to show"] = "Frame to show"
-- L["Frame type"] = "Frame type"
-- L["General"] = "General"
-- L["General usage options"] = "General usage options"
-- L["Group found"] = "Group found"
-- L["Healer"] = "Healer"
-- L["Healer queue times"] = "Healer queue times"
-- L["In a party"] = "In a party"
-- L["Information shown in the frame"] = "Information shown in the frame"
-- L["Instant or Unknown"] = "Instant or Unknown"
-- L["LFGTimerAbout"] = "LFGTimerAbout"
-- L["No outline"] = "No outline"
-- L["None"] = "None"
-- L["Not queued"] = "Not queued"
-- L["Number of party members found"] = "Number of party members found"
-- L["Outline"] = "Outline"
-- L["Outline text in the frame"] = "Outline text in the frame"
-- L["Party members found"] = "Party members found"
-- L["Party members found: %d/%d"] = "Party members found: %d/%d"
-- L["Personal queue time"] = "Personal queue time"
-- L["Profiles"] = "Profiles"
-- L["Queue data"] = "Queue data"
-- L["Repeat the background texture horizontally and vertically."] = "Repeat the background texture horizontally and vertically."
-- L["Search status clone"] = "Search status clone"
-- L["Set the font size of the text"] = "Set the font size of the text"
-- L["Show"] = "Show"
-- L["Show an LFD search status tooltip"] = "Show an LFD search status tooltip"
-- L["Show frame"] = "Show frame"
-- L["Show the average wait for people queued as a damage dealer"] = "Show the average wait for people queued as a damage dealer"
-- L["Show the average wait for people queued as a healer"] = "Show the average wait for people queued as a healer"
-- L["Show the average wait for people queued as a tank"] = "Show the average wait for people queued as a tank"
-- L["Show the estimated queue time for your current group."] = "Show the estimated queue time for your current group."
-- L["Show the estimated queue times for Damage dealers."] = "Show the estimated queue times for Damage dealers."
-- L["Show the estimated queue times for Healers."] = "Show the estimated queue times for Healers."
-- L["Show the estimated queue times for Tanks."] = "Show the estimated queue times for Tanks."
-- L["Show the floating frame while in an LFG queue"] = "Show the floating frame while in an LFG queue"
-- L["Show the frame when a group is found"] = "Show the frame when a group is found"
-- L["Show the frame when a group is found."] = "Show the frame when a group is found."
-- L["Show the frame when you are not in an LFG queue"] = "Show the frame when you are not in an LFG queue"
-- L["Show the frame when you are not in an LFG queue."] = "Show the frame when you are not in an LFG queue."
-- L["Show the frame while acquring LFG queue data"] = "Show the frame while acquring LFG queue data"
-- L["Show the frame while acquring LFG queue data."] = "Show the frame while acquring LFG queue data."
-- L["Show the frame while in an LFG party"] = "Show the frame while in an LFG party"
-- L["Show the frame while in an LFG party."] = "Show the frame while in an LFG party."
-- L["Show the frame while waiting for the queue to pop"] = "Show the frame while waiting for the queue to pop"
-- L["Show the frame while waiting in the queue."] = "Show the frame while waiting in the queue."
-- L["Show the number of party members found"] = "Show the number of party members found"
-- L["Show the number of players found for the current group."] = "Show the number of players found for the current group."
-- L["Show the type of dungeon queue you are waiting in."] = "Show the type of dungeon queue you are waiting in."
-- L["Show when"] = "Show when"
-- L["Show when..."] = "Show when..."
-- L["Show your estimated wait time"] = "Show your estimated wait time"
-- L["Size of the blocks used when tiling the background texture."] = "Size of the blocks used when tiling the background texture."
-- L["Tank"] = "Tank"
-- L["Tank queue times"] = "Tank queue times"
-- L["Text"] = "Text"
-- L["Text appearance options"] = "Text appearance options"
-- L["Text color"] = "Text color"
-- L["Text options"] = "Text options"
-- L["Text outline"] = "Text outline"
-- L["Text size"] = "Text size"
-- L["Texture used as the tooltip's background."] = "Texture used as the tooltip's background."
-- L["Texture used as the tooltip's border."] = "Texture used as the tooltip's border."
-- L["The size used to tile the background texture"] = "The size used to tile the background texture"
-- L["The thickness of the border"] = "The thickness of the border"
-- L["These options are only available when using the Customizable tooltip frame."] = "These options are only available when using the Customizable tooltip frame."
-- L["Thick outline"] = "Thick outline"
-- L["Thickness of the border texture."] = "Thickness of the border texture."
-- L["Thin outline"] = "Thin outline"
-- L["Tile background"] = "Tile background"
-- L["Tile the background texture"] = "Tile the background texture"
L["Time in queue: %s"] = "\229\156\168\228\189\135\229\136\151\228\184\173\231\154\132\230\153\130\233\150\147:%s"
-- L["Tooltip background and border options"] = "Tooltip background and border options"
-- L["Tooltip information options"] = "Tooltip information options"
-- L["Tooltip options"] = "Tooltip options"
--[=[ L["Type of search status frame to show.\
\
|cffffd200Search status clone|r: Clone of the Blizzard LFD Search Status frame.\
\
|cffffd200Customizable tooltip|r: Customizable tooltip that can show detailed information about LFD queues."] = "Type of search status frame to show.\
\
|cffffd200Search status clone|r: Clone of the Blizzard LFD Search Status frame.\
\
|cffffd200Customizable tooltip|r: Customizable tooltip that can show detailed information about LFD queues." ]=]
-- L["Waiting for a group"] = "Waiting for a group"
-- L["Waiting for a queue"] = "Waiting for a queue"
-- L["Waiting on group members"] = "Waiting on group members"
-- L["Waiting on updated data from the server."] = "Waiting on updated data from the server."
-- L["You are in an LFG party"] = "You are in an LFG party"
-- L["You are not in an LFG queue"] = "You are not in an LFG queue"
-- L["Your queue time"] = "Your queue time"
-- L["Your wait time"] = "Your wait time"

end
